Subject: Binutils Compile error

From: chakrapani krishnamoorthy <[email-masked]>
Date: Sun, 7 May 2000 23:30:08 -0700 (PDT)

Hi,

    I used Automake and Autoconf before compiling
 Binutils but still I get the following error
message,

make[2] : *** arparse.c Error 1
make[2] : leaving directory ....
make[2] : [install recursive] Error 1

make; *** [Install-binutils] Error 2

kindly please let me know how to rectify this
problem, 
Is there any other version of Binutils 2.9.5
available which I can download and compile
without "automake" and "autoconf"

regards krishna.

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]